#include "PlayerPerspectiveChangeComponent.h"

void UPlayerPerspectiveChangeComponent::FinalizeTargetPerspective()
{

}

UPlayerPerspectiveChangeComponent::UPlayerPerspectiveChangeComponent()
{
	this->_shouldDelayTransitionOneFrame = true;
	this->_shouldUpdateFirstPersonMeshAndModelAfterFinalize = true;
}
